/*==================================================
		CALENDAR
==================================================*/


#calendar {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	visibility: hidden;
	position: absolute;
	}
	#calendar .bg {
		position: fixed;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,.8);
		top:0;
		left: 0;
		z-index: 1001;
	}
	#calendar .content {
		background-color: #ad3d55;
		width: 960px;
		min-height: 600px;
		position: relative;
		margin: 100px auto;
		z-index: 1002;
		padding: 25px;
		padding-top: 35px;
	}
	#calendar .fc-header-title h2 {
		font-family: 'dtlprokyonstmediumregular';
		font-size: 40px;
		margin-top: -15px;
		margin-bottom: 30px;
		color: white;
	}

#calendar_legend {
	display: none;
	background-color: white;
	padding: 20px 0;
	padding-top: 25px;
	text-align: center;
	border-bottom: 1px solid #e4e4e4;
	font-size: 15px;
	}
	#calendar_legend strong {
		text-transform: uppercase;
		font-family: dtlprokyonstBold;
		color: #999999;
	}
	#calendar_legend span {
		position: relative;
		padding-left: 40px;
		color: #999999;
		cursor: pointer;
		}
		#calendar_legend span:before {
			display: block;
			width: 15px;
			height: 15px;
			content: '';
			position: absolute;
			left: 20px;
			top: 2px;
			background-color: #999999;
		}
	#calendar_legend .onsite.active { color: #0cb7ae; }
	#calendar_legend .onsite.active:before { background-color: #0cb7ae; }
	#calendar_legend .courses.active {color: #7db145;}
	#calendar_legend .courses.active:before { background-color: #7db145; }
	#calendar_legend .events.active { color:#f99920; }
	#calendar_legend .events.active:before { background-color: #f99920; }
	#calendar_legend .offsite.active { color: #ad3d55; }
	#calendar_legend .offsite.active:before { background-color: #ad3d55; }
	#calendar_legend > i {font-size: 11px; padding-left: 20px; color: #999999;}
	
.fc-content {
	background-color: white;
}
.fc-header-left {
	width: 10%;
}
.fc-header-center {
	text-align: left;
}
.fc-event {
	border: 0;
	border-radius: 0 !important;
	padding: 7px 0;
	text-align: center;
	background-color: #999;
	}
	.fc-event.onsite {
		background-color: #0cb7ae;
		outline-color: #0cb7ae;
	}
	.fc-event.events {
		background-color: #f99920;
		outline-color: #f99920;
	}
	.fc-event.courses {
		background-color: #7db145;
		outline-color: #7db145;
	}
	.fc-event.offsite {
		background-color: #ad3d55;
		outline-color: #ad3d55;
	}
.fc-grid .fc-day-number {
	float: left;
	font-family: dtlprokyonstmediumregular;
	color: #666666;
	font-size: 16px;
	padding-left: 7px
}
.fc-grid .fc-day-content {
	padding: 0;
	padding-top: 10px;
}
.fc-grid th {
	padding: 13px 0;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	font-family: dtlprokyonstmediumregular;
	color: #666666;
	}
	.fc-grid tr:nth-child(odd) td:nth-child(odd) {
		background-color: #f7f6f3;
	}
	.fc-grid tr:nth-child(even) td:nth-child(even) {
		background-color: #f7f6f3;
	}
.fc-grid tr td.fc-today {background-color: #e5e1da !important;}
.fc-event-inner {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#the_events h2 {
	display: none;
}

.fc-header-right .btn {
	position: absolute;
	right: 85px;
	right: 85px;
	top: 25px;
	text-transform: none;
	font-family: dtlprokyontmediumregular;
	padding: 7px;
}
.fc-header-right .btn.calendar_view {
	right: 420px;
	color: #ad3d55;
	background-color: white;
}
.fc-header-right .btn.calendar_view:hover,
.fc-header-right .btn.events_view:hover {
	background: #eee;
}

.fc-header-right .btn.events_view {
	right: 275px;
	color: #ad3d55;
	background-color: white;
}
.fc-header-right .download {
	padding: 7px 12px;
}
.fc-header-right .download:h{
background: #0BA69C;
}
.fc-header-right .download img { 
	position: relative;
	top: 1px;
}
#calendar .popup {
	display: none;
	width: 260px;
	padding: 15px;
	background-color: #999;
	z-index: 1010;
	position: absolute;
	border: 1px solid white;
	}
	#calendar .popup:after {
		position: absolute;
		display: block;
		content: '';
		bottom: -10px;
		left: 15px;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #999;
	}
	#calendar .popup:before {
		position: absolute;
		display: block;
		content: '';		
		bottom: -12px;
		left: 14px;
		width: 0; 
		height: 0; 
		border-left: 11px solid transparent;
		border-right: 11px solid transparent;
		border-top: 11px solid #FFF;
	}
	#calendar .popup h3 {
		font-size: 16px;
		font-family: dtlprokyonstmediumregular;
		margin-bottom: 10px;
		color: white;
		overflow: hidden;
	}
	#calendar .popup p {
		font-size: 14px;
		font-family: dtlprokyonstlightregular;
		margin-bottom: 0px;
		line-height: 24px;
		color: white;
	}
	#calendar .popup p.goto {display: none;}
	#calendar .popup a {
		color: white;
		display: none;
		}
		#calendar .popup.onsite {  background-color: #0cb7ae; }
		#calendar .popup.onsite:after { border-top: 10px solid #0cb7ae; }
		#calendar .popup.events {  background-color: #f99920; }
		#calendar .popup.events:after { border-top: 10px solid #f99920; }
		#calendar .popup.courses { background-color: #7db145; }
		#calendar .popup.courses:after { border-top: 10px solid #7db145; }
		#calendar .popup.offsite { background-color: #ad3d55; }
		#calendar .popup.offsite:after { border-top: 10px solid #ad3d55; }


#view_events {
	padding: 20px;
	background-color: white;
}




.dropDownWrapper.evt ._left {
	display: table;
	width: 100%;
}
.dropDownWrapper.evt ._left > div {
	display: table-cell;
}
.dropDownWrapper.evt ._left h4 {
	position: relative !important;
	top: auto !important;
	left: auto !important;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 20px;
}



#mob_calendar_toggle {
	position: absolute;
	right: 20px;
	top: 20px;
}

#the_events2  { display: none; }
#the_events2.toggle { display: block; }

#the_events2 h2 { text-align: center; color: #666; padding: 20px 0; border-top: 1px solid silver; }

	#the_events > div.toggle a.offsite, 
	#the_events > div.toggle a.onsite, 
	#the_events > div.toggle h3 {display: none;}

#view_events table { width: 920px; display: table; /* table-layout: fixed; */ }
	#view_events td { 
		padding: 10px; vertical-align: middle; 
		font-size: 16px; border-bottom: 1px solid white; 
		color: white;
		height: 62px;
		background: url(../images/verticle_line.png) no-repeat right center;
		font-family: 'dtlprokyonstmediumregular';
		}
		#view_events td small {
			font-family: dtlprokyontlightregular;
		}
		#view_events td:first-child { text-transform: uppercase; width: 277px; padding: 20px 30px;}
		#view_events td:nth-child(2) { width: 192px; padding: 20px 30px;}
		#view_events td:nth-child(3) { width: 105px; padding: 20px 30px;}
		#view_events td:last-child { width: 173px; padding: 20px 30px; background: none}
		#view_events td:last-child a { width: 100%; font-size: 14px;}
	#view_events tr.events  { background-color: #f99920; }
	#view_events tr.courses { background-color: #7db145; }

#the_calendar_dd { width: 90%; background-color: white; table-layout: fixed; }
	#the_calendar_dd thead, #the_calendar_dd th { display: none; }
	#the_calendar_dd td { 
		height: 40px; vertical-align: middle; 
		text-align: center; border: 1px solid #aeadab; 
		font-size: 12px; font-weight: normal;
		color: #a4a3a1;
		cursor: pointer;
		font-family: dtlprokyontlightregular;
		width: 43px
	} 
		/*#the_calendar_dd td:hover {
			background: #C9C8C9;
		}*/
	#the_calendar_dd td b { 
		color: #ad3d55;
		font-size: 12px;
		font-weight: normal;
		cursor: pointer;	
		width: 100%;
		display: block;
		height: 100%;
		line-height: 38px;

	}
	#the_calendar_dd tr:nth-child(odd) td:nth-child(odd) {
		background-color: #f6f0f0;
	}
	#the_calendar_dd tr:nth-child(even) td:nth-child(even) {
		background-color: #f6f0f0;
	}
	#the_calendar_dd td.today { background-color: #e1bcc2 !important; }
	#evt.Events .ddmenu {
		margin-top: 3px;
	}
	#the_calendar_dd td:hover { background-color: #cccacb !important; }
	
#dd_events_list { width: 310px; }
	#dd_events_list div { display: none; }
	#dd_events_list h3 { font-size: 18px; font-weight: normal; text-transform: uppercase; margin-bottom: 4px; font-family: "dtlprokyontregular"; }
	#dd_events_list b { color: white; font-size: 15px; opacity: 0.7; display: block; margin-bottom: 4px; font-family: dtlprokyonstlightregular; width: 288px;}
	#dd_events_list b * { font-family: dtlprokyontlightregular; }
	

.courseeventlistrow {
	width: 100%;
	display: table;
	margin-bottom: 20px;
}	
.courseeventlistrow .left {
	display: table-cell;
	width: 500px;
}
.courseeventlistrow .right {
	display: table-cell;
	width: 220px;
	text-align: right;
}
.courseeventlistrow p {
	font-family: dtlprokyonstlightregular;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    line-height: 0;
}
.green { color: #7aad49;}
.red { color: #ad3d55;}
.gray { color: #666666; }
.orange { color: #f99920;}
.courseeventlistrow .right span span {
	display: inline-block;
	width: 14px;
	height: 14px;
}

#the_calendar td span { display: none; }

@media only screen and (min-width: 700px)
{

	#the_calendar td { position: relative; overflow: hidden; }
	#the_calendar td span {
		display: block;
		position: absolute;
		color: white;
		bottom: 0;
		font-size: 10px;
		line-height: 14px;
		height: 14px;
		vertical-align: middle;
		width: 100%;
	}
	
	#the_calendar td b,
	#the_calendar td a { 
		line-height: 36px !important; 
		text-align: left;
		padding-left: 12px;
		font-weight: normal; 
		display: block;
		width: 100%;
		height: 100%;
		vertical-align: middle;
	}
	
	#the_calendar td span + span { bottom: 14px; }
	#the_calendar td span + span + span { bottom: 28px; }
	#the_calendar td span + span + span + span { bottom: 42px; }
	
	#the_calendar td span.onsite {  background-color: #0cb7ae; }
	#the_calendar td span.events {  background-color: #f99920; }
	#the_calendar td span.courses { background-color: #7db145; }
	#the_calendar td span.offsite { background-color: #ad3d55; }

}
